Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Sep 2020 14:52:41 -0400

Chat transcript

	

	Giovanni Macphail Sat, 09/26/20 11:37:31 am America/Los_Angeles
	
		Hello

	AJ 11:37:31 am
	
		Hello, would you like to talk about our services?
	
		Hello! Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Giovanni Macphail 11:38:16 am
	
		yes
	
		I'm a current customer in LA
	
		I'm thinking about getting an entire rack
	
		253/ IPv4 and 128 IPv6

	AJ 11:41:58 am
	
		Thank you for the details
	
		May I get you current server ID please?

	Giovanni Macphail 11:42:59 am
	
		Hold on
	
		CS526

	AJ 11:44:42 am
	
		Thank you, and is [email-masked] the right email for you?

	Giovanni Macphail 11:44:46 am
	
		yes

	AJ 11:45:01 am
	
		Great! Thank you, Giovanni
	
		I'll have our sales team get in touch with you asap

	Giovanni Macphail 11:46:24 am
	
		I'm curious what building in LA do you have a full rack available? Possibly the same one?

	AJ 11:47:53 am
	
		Unfortunately I'm not at the location, but if this is a setup you'd prefer, we can certainly look into it for you

	Giovanni Macphail 11:48:01 am
	
		ok

	AJ 11:48:14 am
	
		Is there anything else I can help you with today?

	Giovanni Macphail 11:48:17 am
	
		just curious, not a requirement

	AJ 11:48:58 am
	
		Of course - I'm passing it on to Sales anyway, we'll see what we can do

	Giovanni Macphail 11:49:11 am
	
		ok

	AJ 11:49:41 am
	
		Is there anything else I can help you with today?

	Giovanni Macphail 11:49:54 am
	
		no, thank you

	AJ 11:50:19 am
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	System 11:50:43 am
	
		You rated our customer service as good

	System 11:50:48 am
	
		You left the following comment: Good

	System 11:50:51 am
	
		You archived the chat

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	13m 20s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com